Bug 1008494 - WildFly 8
WildFly 8
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
: Tracking
Depends On: 983981 992169 995045
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 09:28 EDT by Jaroslav Reznik
Modified: 2013-10-11 05:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 05:20:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-09-16 09:28:16 EDT
This is a tracking bug for Change: WildFly 8
For more details, see: https://fedoraproject.org/wiki/Changes/WildFly8

WildFly 8 is the next version of the application server previously known as JBoss Application Server. With the version 8 it makes it possible to run your Java EE 7 applications and much more!
Comment 1 Jaroslav Reznik 2013-10-11 04:45:11 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 2 Marek Goldmann 2013-10-11 05:20:12 EDT
WildFly 8 is now available in Fedora 20.

Note You need to log in before you can comment on or make changes to this bug.